<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link href="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/css/select2.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/base.css">
        <title>Jquery</title>
    </head>
    <body>

        <div class="content">
            <select class="select2" name="state">
                <option value="AL">Alabama</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
            </select>

            <select class="select2" name="state">
                <option value="AL">Alabama</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
                <option value="WY">Wyoming</option>
            </select>
        </div>


        <script src="js/jquery-3.4.1.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>
        <script src="js/select2.js"></script>
    </body>
</html>